/* CSS Document */

body {
	background-color: #68766c;
	color: black;
	text-align: center;
	font-family: Tahoma, Arial,  sans-serif;
	font-size: 11px;
	line-height: 13px;
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
	margin: 0;
	padding: 0;
}
ul {
	list-style-type: none;
}
/*.spacer {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}*/
img {
	border: none;
}

input {
	font: normal 11px/11px Tahoma, Arial, sans-serif;
}
a {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: #3219b3;
}
a:hover {
	color: #005ae2;
	text-decoration: underline;
}

/* ------------------------------ general ------------------------------ */
.wrap {
	width: 983px;
	margin: 0 auto;
	text-align: left;
}
.center {
	text-align: center;
}
.simple-form, .simple-form div {
	display: inline;
}
a.buy-link {
	color: #999;
	background: transparent url(images/money1.gif) no-repeat left center;
	padding-left: 20px;
}
a.buy-link:visited {
	color: #777;
}
a.buy-link:hover {
	color: #555;
}
.paid a.buy-link {
	background-image: url(images/money2.jpg);
}

/* ------------------------------ search ------------------------------ */
#search-panel {
/*	color: #c1dbc9; */
	height: 24px;
	line-height: 14px;
	vertical-align: middle;
	text-align: right;
}
#search-panel label {
	margin-right: 4px;
}
#search-panel #search {
	height: 24px;
}
/*#search-panel .search_go {
	margin: 0px 8px 0px 8px;
 	position: relative;
	top: 5px;
}
*/
.search_go {
		vertical-align: middle;

}

/* ------------------------------ top-panel ------------------------------ */
#top-panel {
	background-color: #c1dcc9;
	color: black;
	border-left: 10px solid #acc9b4;
	height: 24px;
	line-height: 22px;
	vertical-align: middle;
	text-align: left;
	letter-spacing: 1px;
	padding-right: 10px;
	text-transform: uppercase;
	position: relative;
}
#top-panel .login-area {
	position: absolute;
	top: 0;
	right: 0;
	text-transform: none;
}
#top-panel .login-form input {
	width: 100px;
}
#top-panel .login-form button {
	line-height: 15px;
}
.reg-only {
    font-size: 14px;
    margin: 4em 0 2em;
    text-align: center;
}
a.reg-btn {
	position: absolute;
	right: 4px;
	top: 22px;
	z-index: 1;
	color: #BFC1FF;
}
/* ------------------------------ header ------------------------------ */
#header {
	background-color: #2f3192;
	height: 88px;
	border-left: 10px solid #292b81;
	position: relative;
}
#header h1, #header h2 {
	display: none;
}
#header .logo {
	position: absolute;
	top: 3px;
	left: 17px;
}
#header .slogan {
	position: absolute;
	top: 23px;
	left: 472px;
}

/* ------------------------------ middle-panel ------------------------------ */
#middle-panel {
	background-color: #c1dcc9;
	border-left: 10px solid #acc9b4;

/*	height: 26px; */
	height: 31px;
	line-height: 24px;
	vertical-align: middle;
	text-align: left; 
}
#middle-panel h2 {
	color: black;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-indent: 20px;
}
#middle-panel1 {
	background-color: #C1DCC9;
	border-left: 10px solid #ACC9B4;
	border-top: 1px solid #B7CFBE;
	height: 60px;
/*	padding: 5px; */
	text-align: center;
}

/* ------------------------------ top-menu ------------------------------ */
#top-menu {
	background-color: #b7cfbe;
	border-left: 10px solid #a2baa9;
	/*font-family: Arial;*/
}
#top-menu ul {
	overflow: hidden;
	zoom: 1;
}
#top-menu ul.top-menu-2 {
	border-top: 1px solid #c1dcc9;
}
#top-menu ul li {
	float: left;
	height: 24px;
}
#top-menu ul li a {
	background: transparent url(images/top-menu-separator.gif) no-repeat right top;
	color: #2f3192;
	display: block;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	float: left;
	padding: 0 10px;
}

/* active - кнопка з темносинім фоном, "ГОЛОВНА" і на яку наведено курсор */
#top-menu ul li a:hover, #top-menu ul li.active a {
	background-color: #2f3192;
	color: #c1dbc9;
}

/* ------------------------------ content-wrap - left column of page ------------------------------ */
#content-wrap {
	background-color: #c1dcc9;
	color: black;
	border-left: 10px solid #acc9b4;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
}
#content-wrap .content-wrap-columns {
	border-collapse: collapse;
	border: none;

}
#content-wrap .content-wrap-columns td {
	vertical-align: top;
}
#content-wrap .left, #content-wrap .right {
	width: 183px;
}
#content-wrap .content {
	background-color: white;
	width: 607px;
}
#left, #right, #content, .content-buttons {
	padding: 0 32px 32px 32px;
}
#left.nopadding, #right.nopadding, #content.nopadding {
	padding: 0;
}
.nopadding .content-buttons {
	border-top: none;
	padding: 0 25px;
}
#content {
	background-color: white;
	text-align: justify;
	width: 543px;
	overflow: hidden;
	color: black;
	padding-bottom: 1em;
}
#content.nopadding {
	width: 607px;
}
h1 {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	text-align: left;
	color: #0021c8;
	margin: 25px 0 13px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #a5c5ff;
}
.content-buttons {
	overflow: hidden;
	zoom: 1;
	margin-top: 15px;
	border-top: 1px solid gray;
	padding-top: 1em;
	padding-bottom: 1em;
}
a.print-button, a.back-button, a.top-button {
	float: left;
	height: 21px;
	line-height: 21px;
	vertical-align: middle;
	padding-left: 25px;
	margin-right: 3ex;
}
a.print-button {
	background: transparent url(images/print-button.gif) no-repeat left top;
}
a.back-button {
	background: transparent url(images/arrow-left.gif) no-repeat left top;
}
a.top-button {
	background: transparent url(images/arrow-top.gif) no-repeat left top;
}
/* ------------------------------ tree-menu ------------------------------ */
.tree-menu .items li {
	overflow: hidden;
	zoom: 1;
}
.items {
	clear: both;
}
.tree-menu li a, .tree-menu .items li a {
	display: block;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
	font-weight: normal;
	outline: none;
}
.tree-menu li a {
	padding: 2px 4px 2px 36px;
}
.tree-menu li.fold a {
	background: transparent url(images/folder-fold1.gif) no-repeat 4px 4px;
}
.tree-menu li.unfold a {
	background: transparent url(images/folder-unfold1.gif) no-repeat 4px 4px;
}
.tree-menu li.fold ul {
	display: none;
}
.tree-menu .items li a {
	background: transparent url(images/journal-item.gif) no-repeat 4px 3px;
	padding: 0 0px 0 22px;
	margin-left: 14px;
}
.tree-menu li a.active, .tree-menu .items li.active a {
	font-weight: bold;
}
.tree-menu .items li a {
	font-weight: normal;
}

/* ------------------------------ footer ------------------------------ */
#middle-panel2 {
	background-color: #C1DCC9;
/*	border-left: 10px solid #ACC9B4;*/

/*	border-right: 0px solid #ACC9B4;*/
	border-top: 1px solid #B7CFBE;
	height: 60px;
/*	padding: 5px; */
	text-align: center;
}

#footer {
	background: #93a89b url(images/footer-decoration.gif) no-repeat 312px 4px;
	color: #c1dbc9;
	border-left: 10px solid #829489;
	height: 63px;
	line-height: 13px;
	text-align: left;
	padding: 8px 0 0 383px;
	margin-bottom: 33px;
	position: relative;
	z-index: 1;
}
#footer a, #footer a:visited {
	color: #a7dbb7;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.site-confidence {
	position: absolute;
	left: 23px;
	top: 19px;
}